/* Yoma Technologies CSS */

body {
	font-family: 'Montserrat', sans-serif;	
}
::-webkit-input-placeholder {
  color: #cccccc !important;
}
:-ms-input-placeholder {
  color: #cccccc !important;
}
::placeholder {
  color: #cccccc !important;
}
.home-banner {
	background:url(/images/duty-free-shop-banner.jpg) no-repeat;
	background-size:cover;
	/*margin-top:100px;*/
}
/*.home-banner {
	background:url(../images/duty-free-shop-banner2.jpg) no-repeat center;
	background-size:cover;
	width:100%;
}*/
.intro {
	/*margin-top:10%;*/
	margin:17% 0 0 3%;
}
/*.intro h1 {margin-left:60px;}*/

a, button {outline:none !important;}
a:hover {text-decoration:none;}
.nav-link:hover {opacity:.7;}
.nav-link.active {font-weight:bold;}
h1, h2, h3, .lead, .figure-caption, .figure a, .bg-dark  {
	font-family: 'Quicksand', sans-serif;
}
h1 {
	font-size:6.3vw;
	text-transform:uppercase;
}
h2, .call-to-action-text {
	font-size:4.5vw;
	text-transform:uppercase;
}
h4, .lead {
	text-transform:uppercase;
}
p, ul, h3, .f-30 {
	font-size:30px;
}
ul {
	font-size:24px;
}
header {
	z-index:100;
}
.lead {
	font-size:4vw;
}
.body-text {font-size:18px;}
.text-black {color:#000000 !important;}
.text-shadow {
	text-shadow:1px 0 1px #333;
	-moz-text-shadow:1px 0 1px #333;
	-webkit-text-shadow:1px 0 1px #333;
}
.p-fixed {
	position:fixed;
}
.p-absolute {
	position:absolute;
}
.p-relative {
	position:relative;
}
.bg-transparent {
	background:rgba(0,0,0,.3) !important;
}
.bg-blue {
	background:#03b4ed;
}
.odoo-solution-steps .figure-img {margin-top:-30px;}
.text-underline {
	text-decoration:underline;
}
#footer {
	background:url(/images/transforming-myanmar-business-transparent.jpg) no-repeat center;
	background-size:cover;
	color:#a09f9f;
	font-size:14px;
}
#footer a, #footer li {
	font-size:14px;
	color:#a09f9f;
}
#footer a:hover {color:#ffffff;}
.border-white {
	border:1px solid #ffffff;
}
.bg-dark {
	background:#2b2b2b;
}
.bg-white {
	background:rgba(255,255,255,1) !important; 
	box-shadow:1px 1px 5px #ececec;
}
.bg-violet-transparent {
	background:rgba(136, 107, 140,.8);
}
.integrated-section  {
	margin-top:-7%;
	z-index:2;
	margin-bottom:40px;
}
.integrated-section img {
	width:50%;
}
.mt-45-percent {
	margin-top:-27%;
}
.mt-25-percent {
	margin-top:-25%;
}
.mt-10-percent {
	margin-top:-10%;
}
.bom-50 {
	bottom:-50px;
}
.bg-odoo {
	background:#875a7b;
}
.bg-yoma {
	background:#e9ecef;
}
.bg-light-blue {
	background:#f4f6f7;
}

.link-yoma {
	color:#03b4ed;
}
.btn-yoma {
	background:#03b4ed;
}
.btn-yoma:hover, .arrange-a-demo a:hover {
	background:#15c0f7;
}
.arrange-a-demo a:hover {
	color:#ffffff;
}
.spacing {
	padding:30px 50px;
}
/*.ecommerce-cart {
	margin-top:6%;
}*/
.text-gray {
	color:#b1b1b1;
}
.text-blue {
	color:#03b4ed;
}
.odoo-benefits {
	background:url(/images/odoo-transparent.jpg) no-repeat;
	background-size:cover;
}
.text-testimonial {font-size:18px;}
.testimonial-quote {
	font-size:16px;
}
.carousel-indicators {
	bottom:-50px;
}
.carousel-indicators li {
	background-color:#03b4ed;
	height:5px;
}
#page_404 {
	background:url(/images/garment-factory.jpg) no-repeat center fixed;
	background-size:cover;
}
.overlay {
	background:rgba(0,0,0,.6);
	position:fixed;
	width:100%;
	height:100%;
}
.social-links {
	left:0;
	right:0;
	margin-top:-35px;
}
.fb-social, .ln-social, .online-meeting {
	height:40px;
	width:40px;
}
.ln-social {
	background:url(/images/social-icons.png) no-repeat -1px -50px;
}
.fb-social {
	background:url(/images/social-icons.png) no-repeat 0 0;
}
.online-meeting {
	background:url(/images/social-icons.png) no-repeat -1px -98px;
}
.schedule-meeting span {
	background:url(/images/online-meeting-icon-sprite.png) no-repeat;
	width: 23px;
	height: 15px;
	display: inline-block;
	position:relative;
	top:5px;
}
.schedule-meeting:hover span {
	background:url(/images/online-meeting-icon-sprite.png) no-repeat 0 -17px;	
}
.figure p {font-size:16px;}
.figure-caption {font-size:20px; color:#000000;}

/** Block Orders **/
.order-1, .order-2, .order-3, .order-4, .order-5, .order-6, .order-7, .order-8, .order-9, .order-10, .order-11, .order-12, .order-13, .order-14, .order-15, .order-16, .order-17, .order-18  {
	order:unset;
}
.status-message {width:100%; padding:15px;}
.status-message.success {
	color:rgba(0,123,255,.7) !important;
	background:#f2f8ff;
}
.status-message.error {
	color:#ff0000 !important;
	font-size:18px !important;
} 
.required {border-color:#ff0000 !important;}
.contact-block {
	background:url(/images/message-in-a-bottle.jpg) no-repeat;
}
/**** Enquiry Form Sliding Sidebar *****/
.sidebar {
	height: 100%;
	width: 0;
	position: fixed;
	z-index: 1000;
	top: 0;
	right: 0;
	/*background-color:#03b4ed;*/
	background:#e8f0fe;
	/*background:url(images/odoo-training-banner.jpg) no-repeat top #03b4ed;*/
	overflow-x: hidden;
	transition: 0.5s;
	padding-top: 60px;
}

.sidebar a {
	padding: 8px 8px 8px 32px;
	text-decoration: none;
	font-size: 25px;
	color: #ffffff;
	display: block;
	transition: 0.3s;
}

.sidebar a:hover {
	color: #f1f1f1;
}

.sidebar .closebtn {
	position: absolute;
	top: 0;
	right: 25px;
	font-size: 36px;
	margin-left: 50px;
}

.openbtn {
	cursor: pointer;
	background:#f0f8ff;
	color:#03b4ed;
	padding: 5px 10px;
	border: none;
	border-radius:20px;
	font-size:14px;
	margin:5px 0;
}

.openbtn:hover, .openbtn-active {
	background-color: #03b4ed;
	color:#fff;
}

#main {
	transition: margin-left .5s;
}
#overlay {
	background: rgba(0,0,0,.7);
	width: 100%;
	position: fixed;
	height: 100%;
	padding: 0;
	margin: 0;
	left: 0;
	top: 0;
	z-index: 10;
	display:none;
}
#mySidebar .form-control {background:transparent !important; border-color:#03b4ed !important; padding:22px 10px 20px 10px;}
#mySidebar .form-label {position:relative; /*background:#03b4ed;*/ background:#e8f0fe; margin:0 0 0 10px; padding:5px 3px; top:15px;}
#mySidebar .status-message.error {
	background:#fcfcfc;
	margin:0 20px;
	font-size:14px !important;
	border-radius:5px;
}
#mySidebar .status-message.success {
	margin:0 20px;
	font-size:18px;
}
/**** Enquiry Form Sliding Sidebar *****/


/* Small devices (landscape phones, less than 768px) */
@media screen and (max-width: 575.98px) {	
	.welcome-text {
		width:55%;
	}
	.welcome-text h1 {margin:0 !important; font-size:24px; }
	/*.intro {
		top:10%;
	}*/
	.ecommerce-cart {margin-top:20px !important; width:45%;}	
	.integrated-section {
		margin-bottom:25px;
		margin-top:-2%;
	}
	.spacing {padding:30px;}
	/*.home-banner {margin-top:60px;}*/
}

/*@media screen and (min-width:768px) and (max-width:1024px) {
	.intro {top:11%;}
}
@media screen and (min-width:576px) and (max-width:767.98px) {
	.intro {top:20%;}
}*/
@media screen and (max-width: 767.98px) {
	.navbar-brand img {width:45% !important;}	
	/*.bg-transparent {background:#ffffff !important;}
	.nav-link.text-white {color:#000000 !important;}*/
	#apps-info h2 {font-weight:bold;}
	ul, p, .f-30 {
		font-size:16px;
	}
	.order-1 {
		order:1;
	}
	.order-2 {
		order:2;
	}
	.order-3 {
		order:3;
	}
	.order-4 {
		order:4;
	}
	.order-5 {
		order:5;
	}
	.order-6 {
		order:6;
	}
	.order-7 {
		order:7;
	}
	.order-8 {
		order:8;
	}
	.order-9 {
		order:9;
	}
	.order-10 {
		order:10;
	}
	.order-11 {
		order:11;
	}
	.order-12 {
		order:12;
	}
	.order-13 {
		order:13;
	}
	.order-14 {
		order:14;
	}
	.order-15 {
		order:15;
	}
	.order-16 {
		order:16;
	}
	.order-17 {
		order:17;
	}
	.order-18 {
		order:18;
	}
}